@charset "utf-8";
/* ============================================================
	研究所 記事内SNSボタンリスト
	============================================================ */

.snsList {
    text-align: center;
    padding: 2rem 0;
}

.snsList ul {
    display: inline-block;
    margin: 0 auto;
    padding: 0;
}

.snsList ul:after {
    content: "";
    display: block;
    clear: both;
}

.snsList li {
    float: left;
}

.snsList li+li {
    margin-left: 6px;
}

.snsList li {
    height: 40px;
    color: #ffffff;
    display: inline-block;
    text-decoration: none;
    border-radius: 2px;
}

.snsList li a {
    text-decoration: none;
    display: inline;
}

.snsList span {
    font-size: 80%;
    line-height: 30px;
    position: relative;
    display: block;
    border: 1px solid #bbb;
    font-weight: bold;
    color: #777;
    background: #FFF;
    text-decoration: none;
    margin-bottom: 5px;
}

.snsList span:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none
}

.snsList span:before {
    border: 1px solid #bbb;
    border-top-color: #bbb !important;
    border-width: 5px !important;
    margin-left: -5px
}

.snsList span:after,
.snsList span:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.snsList span:after {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
    border-width: 4px;
    margin-left: -4px;
}

.snsList .fb {
    width: 70px;
}

.snsList .fb b {
    background: url(/lab/common/img/facebookicon.gif) no-repeat left center #4a6fb5;
    padding: 0 20px 10px 50px;
}

.snsList .twt2 {
    width: 70px;
}

.snsList .twt2 b {
    background: url(/lab/common/img/twittericon.gif) no-repeat left center #7bbbe7;
    width: 32px;
    padding: 0 20px 10px 50px;
}

.snsList .g {
    width: 70px;
}

.snsList .g b {
    background: url(/lab/common/img/googleicon.gif) no-repeat left center #eb6048;
    padding: 0 20px 10px 50px;
}

.snsList .line {
    width: 70px;
}

.snsList .line b {
    background: url(/lab/common/img/lineicon.gif) no-repeat left center #0ad200;
    padding: 0 20px 10px 50px;
}